Subject: Trainer Candidate - Priyanka Sharma
From: Priyanka Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 01:55:55 -0500

| | Tech Support Test

Name | Priyanka Sharma
E-mail | [email-masked]
Phone Number | (91) 7906230300
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Un academy | Quality analyst | 28 feb’23 | 37867
Previous Employer 1 | Relevel | Quality analyst | 6 jan’23 | 37867
Previous Employer 2 | Policybazar.com | Quality analyst | 5 oct’2021 | 23000

If Selected, how much time do you need to join? | 0-10 days

Please briefly describe your work experience specifically in Quality?

5 years of exp for call monitoring and feedback
Able to provide TNI session
Process improvement skills
Acht reduction

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | 2 Escalation case and pkt has to be done post working hours and manager asked to get help from other teammates,but no one was responding.instead of connecting teammates again I started and finished on time.that was my toughest and best experience ever. I was appreciated by team also

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to provide solutions on given or particular time.
Great customer service is more likely to provide resolutions immediately.

What according to you makes you a good candidate for this position? | My experience and skills are perfectly fine for this profile. I will be a great leader.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |